Update for perl-5.26.0
[git/cygwin-packages/biber.git] / prereqs10 / perl-XML-LibXSLT / perl-XML-LibXSLT.cygport
CommitLineData
37cfe0b3
KB
1_ml="Test::CPAN::Changes XML::LibXML"
2inform " Build of perl-XML-LibXSLT requires"
3inform " $_ml"
4for _m in $_ml; do
5 check_perl_module $_m || warning " Perl module $_m is missing from build environment."
6done
7if [ "x$cygport_no_error" == "x" ] && ! check_perl_module $_ml; then
8 error " At least one required perl module is missing."
9fi
10NAME="perl-XML-LibXSLT"
11VERSION="1.95"
67677658 12RELEASE=4
37cfe0b3
KB
13CPAN_AUTHOR="SHLOMIF"
14DESCRIPTION="Perl distribution XML-LibXSLT, providing Perl modules:
15Driver::BaseClass Driver::LibXSLT Driver::Sablotron
16Driver::Sablotron::Handler XML::LibXSLT XML::LibXSLT::Security
17XML::LibXSLT::StylesheetWrapper.
18
19Interface to GNOME libxslt library."
20
21DIFF_EXCLUDES="MYMETA.*"
22
23NO_PERL_DEPS=1
24REQUIRES="perl-XML-LibXML"
25inherit perl
This page took 0.021541 seconds and 5 git commands to generate.